* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h2 {
  font-family: monospace;
}

a {
  color: rgb(20, 20, 20);
  text-decoration: none;
}

a:hover {
  color: rgb(219, 131, 14);
  text-decoration: none;
}

img {
  position: relative;
  right: 0;
  left: 0;
  bottom: 0;
  top: 0;
  width: 100vw;
  height: auto;
  object-fit: cover;
  z-index: -1;
}

.head1 .elem1 {
  position: absolute;
  left: 40%;
  top: 5%;
  color: rgb(14, 13, 12);
  font-size: 5rem;
}

.elem2 {
  position: absolute;
  left: 40%;
  top: 40%;
  color: rgb(17, 17, 16);
  font-size: 5rem;
}
